package com.jiayue.ipfcst.fileupload.job;

import com.jiayue.ipfcst.common.data.constant.enums.FileTypeEnum;

/**
 * 72NWP文件生成任务
 *
 * @author xsl
 * @version 3.0
 */
public class UploadFileE5Job extends BaseUploadFileJob{
  @Override
  public String getFileType() {
    return FileTypeEnum.E5.toString();
  }
}
